<?php
/**
 * The template for displaying the header
 *
 * Displays all of the head element and everything up until the "container" div.
 *
 * @package arcHIVE-theme
 * @since arcHIVE-theme 1.0.0
 */

?>
<!doctype html>
<html class="no-js" <?php language_attributes(); ?> >
	<head>
		<meta charset="<?php bloginfo( 'charset' ); ?>" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<?php wp_head(); ?>
	</head>
	<body <?php body_class(); ?>>

	<header class="" role="banner">
     <main class="">
			 <a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home" class="site-brand archive">
				 <h1 class="site-name">
						<?php bloginfo( 'name' ); ?>
				 </h1>
				 <h2 class="site-description">
						<?php bloginfo( 'description' ); ?>
				 </h2>
       </a>
     </main>
     <nav>
			 <menu class="">
				<?php foundationpress_top_bar_r(); ?>
       </menu>
     </nav>

	</header>
