<?php
/**
 * The template for displaying archive pages
 *
 * Used to display archive-type pages if nothing more specific matches a query.
 * For example, puts together date-based pages if no date.php file exists.
 *
 * If you'd like to further customize these archive views, you may create a
 * new template file for each one. For example, tag.php (Tag archives),
 * category.php (Category archives), author.php (Author archives), etc.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package arcHIVE-theme
 * @since arcHIVE-theme 1.0.0
 */

get_header(); ?>

  <?php get_template_part( 'template-parts/announcement', '' ); ?>

  <article>
    <main>
      <?php// get_template_part( 'template-parts/section', 'news' ); ?>

    <?php
    //https://developer.wordpress.org/reference/functions/get_template_part/#comment-4130
      get_template_part( 'template-parts/section', 'categoryposts', array('category_name' => 'resources', 'post_per_page' => '10' ) );
     ?>

    </main>
  </article>


<?php get_footer();
